sup {
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
}
sub {
	vertical-align: baseline;
	position: relative;
	top: 0.4em;
}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) {.stl_view{ font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.layer { }.ie { font-size: 1pt; }
.ie body { font-size: 12em; }
@media print{.stl_view {font-size:1em; transform:scale(1);}}
.stl_01 {
	position: absolute;
	white-space: nowrap;
}
.stl_02 {
	font-size: 1em;
	line-height: 0.0em;
	width: 49.58333em;
	height: 70.16666em;
	border-style: none;
	display: block;
	margin: 0em;
}

@supports(-ms-ime-align:auto) { .stl_02 {overflow: hidden;}}
.stl_03 {
	position: relative;
}
.stl_04 {
	position: absolute;
	left: 0em;
	top: 0em;
}
.stl_05 {
	position: relative;
	width: 49.58333em;
}
.stl_06 {
	height: 7.016666em;
}
.ie .stl_06 {
	height: 70.16666em;
}
@font-face {
	font-family:"VTLRHK+DejaVuSans";
	src:url("1d59ced4-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_07 {
	font-size: 1.5em;
	font-family: "VTLRHK+DejaVuSans";
	color: #000000;
}
.stl_08 {
	line-height: 1.041992em;
}
.stl_09 {
	letter-spacing: -0.0004em;
}

.ie .stl_09 {
	letter-spacing: -0.0095px;
}
@font-face {
	font-family:"LMEKVW+DejaVuSansCondensed";
	src:url("db2342c0-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_10 {
	font-size: 0.75em;
	font-family: "LMEKVW+DejaVuSansCondensed";
	color: #000000;
}
.stl_11 {
	letter-spacing: -0.0003em;
}

.ie .stl_11 {
	letter-spacing: -0.0037px;
}
@font-face {
	font-family:"SGTEJV+DejaVuSansCondensed-Bold";
	src:url("c2a38c28-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_12 {
	font-size: 1em;
	font-family: "SGTEJV+DejaVuSansCondensed-Bold";
	color: #000000;
}
.stl_13 {
	letter-spacing: -0.0006em;
}

.ie .stl_13 {
	letter-spacing: -0.0088px;
}
.stl_14 {
	letter-spacing: -0.0001em;
}

.ie .stl_14 {
	letter-spacing: -0.0014px;
}
.stl_15 {
	letter-spacing: -0.0005em;
}

.ie .stl_15 {
	letter-spacing: -0.0085px;
}
.stl_16 {
	font-size: 0.775em;
	font-family: "SGTEJV+DejaVuSansCondensed-Bold";
	color: #000000;
}
.stl_17 {
	font-size: 0.725em;
	font-family: "SGTEJV+DejaVuSansCondensed-Bold";
	color: #000000;
}
.stl_18 {
	font-size: 0.75em;
	font-family: "SGTEJV+DejaVuSansCondensed-Bold";
	color: #000000;
}
.stl_19 {
	letter-spacing: -0.0007em;
}

.ie .stl_19 {
	letter-spacing: -0.0082px;
}
.stl_20 {
	-o-transform: scale(1,1.176471);
	-webkit-transform: scale(1,1.176471);
	-moz-transform: scale(1,1.176471);
	transform: scale(1,1.176471);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,1.176471,0,-0);
	-ms-transform-origin: top left;
}
@font-face {
	font-family:"TVDOSN+HelveticaLTStd-Roman";
	src:url("947bfec3-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_21 {
	font-size: 0.495833em;
	font-family: "TVDOSN+HelveticaLTStd-Roman";
	color: #221E1F;
}
.stl_22 {
	line-height: 0.94em;
}
.stl_23 {
	letter-spacing: 0em;
}

.ie .stl_23 {
	letter-spacing: 0px;
}
.stl_24 {
	font-size: 0.583333em;
	font-family: "TVDOSN+HelveticaLTStd-Roman";
	color: #221E1F;
}
.stl_25 {
	font-size: 0.375em;
	font-family: "LMEKVW+DejaVuSansCondensed";
	color: #000000;
}
.stl_26 {
	-o-transform: scale(1,1.25);
	-webkit-transform: scale(1,1.25);
	-moz-transform: scale(1,1.25);
	transform: scale(1,1.25);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,1.25,0,-0);
	-ms-transform-origin: top left;
}
@font-face {
	font-family:"VDJLDI+HelveticaLTStd-Roman";
	src:url("aee6f6fd-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_27 {
	font-size: 0.533333em;
	font-family: "VDJLDI+HelveticaLTStd-Roman";
	color: #221E1F;
}
.stl_28 {
	font-size: 0.75em;
	font-family: "VTLRHK+DejaVuSans";
	color: #000000;
}
.stl_29 {
	letter-spacing: -0.0032em;
}

.ie .stl_29 {
	letter-spacing: -0.0382px;
}
.stl_30 {
	letter-spacing: -0.0136em;
}

.ie .stl_30 {
	letter-spacing: -0.1629px;
}
.stl_31 {
	letter-spacing: -0.0093em;
}

.ie .stl_31 {
	letter-spacing: -0.1122px;
}
@font-face {
	font-family:"MIRIAI+HelveticaLTStd-Roman";
	src:url("706933e9-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_32 {
	font-size: 0.666667em;
	font-family: "MIRIAI+HelveticaLTStd-Roman", "Times New Roman";
	color: #221E1F;
}
.stl_33 {
	line-height: 1.156em;
}
.stl_34 {
	letter-spacing: -0.0002em;
}

.ie .stl_34 {
	letter-spacing: -0.0019px;
}
.stl_35 {
	letter-spacing: -0.0008em;
}

.ie .stl_35 {
	letter-spacing: -0.0091px;
}
@font-face {
	font-family:"UOKDOM+HelveticaLTStd-Roman";
	src:url("675a0cb9-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_36 {
	font-size: 0.583333em;
	font-family: "UOKDOM+HelveticaLTStd-Roman";
	color: #050505;
}
.stl_37 {
	line-height: 0.957em;
}
.stl_38 {
	-o-transform: scale(1,1.111109);
	-webkit-transform: scale(1,1.111109);
	-moz-transform: scale(1,1.111109);
	transform: scale(1,1.111109);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,1.111109,0,-0);
	-ms-transform-origin: top left;
}
.stl_39 {
	font-size: 0.196466em;
	font-family: "UOKDOM+HelveticaLTStd-Roman";
	color: #221E1F;
}
.stl_40 {
	font-size: 0.157173em;
	font-family: "UOKDOM+HelveticaLTStd-Roman";
	color: #221E1F;
}
.stl_41 {
	-o-transform: scale(1,1.111111);
	-webkit-transform: scale(1,1.111111);
	-moz-transform: scale(1,1.111111);
	transform: scale(1,1.111111);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,1.111111,0,-0);
	-ms-transform-origin: top left;
}
.stl_42 {
	font-size: 0.216em;
	font-family: "UOKDOM+HelveticaLTStd-Roman";
	color: #221E1F;
}
.stl_43 {
	font-size: 0.1965em;
	font-family: "UOKDOM+HelveticaLTStd-Roman";
	color: #221E1F;
}
.stl_44 {
	letter-spacing: -0.0125em;
}

.ie .stl_44 {
	letter-spacing: -0.0393px;
}
.stl_45 {
	font-size: 0.416667em;
	font-family: "UOKDOM+HelveticaLTStd-Roman";
	color: #221E1F;
}
@font-face {
	font-family:"WRRGQE+HelveticaLTStd-Roman";
	src:url("0c850041-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_46 {
	font-size: 0.583333em;
	font-family: "WRRGQE+HelveticaLTStd-Roman", "Times New Roman";
	color: #221E1F;
}
.stl_47 {
	line-height: 0.737em;
}
.stl_48 {
	-o-transform: scale(1,1.052632);
	-webkit-transform: scale(1,1.052632);
	-moz-transform: scale(1,1.052632);
	transform: scale(1,1.052632);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,1.052632,0,-0);
	-ms-transform-origin: top left;
}
.stl_49 {
	font-size: 0.554167em;
	font-family: "WRRGQE+HelveticaLTStd-Roman", "Times New Roman";
	color: #221E1F;
}
@font-face {
	font-family:"GSUVUM+HelveticaLTStd-Roman";
	src:url("937dec6d-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_50 {
	font-size: 0.583333em;
	font-family: "GSUVUM+HelveticaLTStd-Roman", "Times New Roman";
	color: #221E1F;
}
.stl_51 {
	font-size: 0.554167em;
	font-family: "GSUVUM+HelveticaLTStd-Roman", "Times New Roman";
	color: #221E1F;
}
.stl_52 {
	-o-transform: scale(1,0.5);
	-webkit-transform: scale(1,0.5);
	-moz-transform: scale(1,0.5);
	transform: scale(1,0.5);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,0.5,0,-0);
	-ms-transform-origin: top left;
}
.stl_53 {
	font-size: 1.166667em;
	font-family: "WRRGQE+HelveticaLTStd-Roman", "Times New Roman";
	color: #221E1F;
}
@font-face {
	font-family:"ULFDIK+HelveticaLTStd-Roman";
	src:url("274cea45-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_54 {
	font-size: 0.666667em;
	font-family: "ULFDIK+HelveticaLTStd-Roman";
	color: #221E1F;
}
.stl_55 {
	line-height: 0.944em;
}
.stl_56 {
	letter-spacing: -0.013em;
}

.ie .stl_56 {
	letter-spacing: -0.1387px;
}
@font-face {
	font-family:"JSAATG+HelveticaLTStd-Roman";
	src:url("14efbbe6-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_57 {
	font-size: 0.666667em;
	font-family: "JSAATG+HelveticaLTStd-Roman";
	color: #221E1F;
}
.stl_58 {
	letter-spacing: -0.0115em;
}

.ie .stl_58 {
	letter-spacing: -0.1227px;
}
.stl_59 {
	letter-spacing: 0.0005em;
}

.ie .stl_59 {
	letter-spacing: 0.0053px;
}
.stl_60 {
	letter-spacing: -0.0086em;
}

.ie .stl_60 {
	letter-spacing: -0.0913px;
}
.stl_61 {
	letter-spacing: -0.0195em;
}

.ie .stl_61 {
	letter-spacing: -0.208px;
}
.stl_62 {
	letter-spacing: -0.0019em;
}

.ie .stl_62 {
	letter-spacing: -0.02px;
}
.stl_63 {
	letter-spacing: -0.0077em;
}

.ie .stl_63 {
	letter-spacing: -0.0823px;
}
.stl_64 {
	letter-spacing: -0.054em;
}

.ie .stl_64 {
	letter-spacing: -0.576px;
}
.stl_65 {
	letter-spacing: -0.0056em;
}

.ie .stl_65 {
	letter-spacing: -0.0594px;
}
.stl_66 {
	letter-spacing: -0.04em;
}

.ie .stl_66 {
	letter-spacing: -0.4267px;
}
.stl_67 {
	letter-spacing: -0.114em;
}

.ie .stl_67 {
	letter-spacing: -1.216px;
}
.stl_68 {
	letter-spacing: -0.039em;
}

.ie .stl_68 {
	letter-spacing: -0.416px;
}
.stl_69 {
	letter-spacing: -0.0067em;
}

.ie .stl_69 {
	letter-spacing: -0.0711px;
}
.stl_70 {
	letter-spacing: -0.115em;
}

.ie .stl_70 {
	letter-spacing: -1.2266px;
}
.stl_71 {
	letter-spacing: -0.026em;
}

.ie .stl_71 {
	letter-spacing: -0.2773px;
}
@font-face {
	font-family:"FDWAKT+HelveticaLTStd-Roman";
	src:url("48228c22-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_72 {
	font-size: 0.583333em;
	font-family: "FDWAKT+HelveticaLTStd-Roman";
	color: #221E1F;
}
.stl_73 {
	line-height: 0.951em;
}
.stl_74 {
	-o-transform: scale(1,1.125);
	-webkit-transform: scale(1,1.125);
	-moz-transform: scale(1,1.125);
	transform: scale(1,1.125);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,1.125,0,-0);
	-ms-transform-origin: top left;
}
@font-face {
	font-family:"TNLPID+GothicBBBPro-Medium-90msp-RKSJ-H-Identity-H";
	src:url("981a1c8b-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_75 {
	font-size: 0.466667em;
	font-family: "TNLPID+GothicBBBPro-Medium-90msp-RKSJ-H-Identity-H";
	color: #221E1F;
}
.stl_76 {
	font-size: 0.466667em;
	font-family: "FDWAKT+HelveticaLTStd-Roman";
	color: #221E1F;
}
.stl_77 {
	font-size: 0.666667em;
	font-family: "TNLPID+GothicBBBPro-Medium-90msp-RKSJ-H-Identity-H";
	color: #221E1F;
}
.stl_78 {
	font-size: 0.666667em;
	font-family: "FDWAKT+HelveticaLTStd-Roman";
	color: #221E1F;
}
.stl_79 {
	font-size: 1.333333em;
	font-family: "FDWAKT+HelveticaLTStd-Roman";
	color: #221E1F;
}
@font-face {
	font-family:"DSSVMP+HelveticaLTStd-Roman";
	src:url("5012a56d-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_80 {
	font-size: 0.708333em;
	font-family: "DSSVMP+HelveticaLTStd-Roman";
	color: #221E1F;
}
.stl_81 {
	font-size: 0.666667em;
	font-family: "DSSVMP+HelveticaLTStd-Roman";
	color: #221E1F;
}
.stl_82 {
	letter-spacing: -0.0033em;
}

.ie .stl_82 {
	letter-spacing: -0.0356px;
}
.stl_83 {
	letter-spacing: -0.0014em;
}

.ie .stl_83 {
	letter-spacing: -0.0145px;
}
.stl_84 {
	letter-spacing: -0.002em;
}

.ie .stl_84 {
	letter-spacing: -0.0213px;
}
.stl_85 {
	letter-spacing: 0.0006em;
}

.ie .stl_85 {
	letter-spacing: 0.0069px;
}
.stl_86 {
	letter-spacing: 0.0016em;
}

.ie .stl_86 {
	letter-spacing: 0.0173px;
}
.stl_87 {
	letter-spacing: -0.0023em;
}

.ie .stl_87 {
	letter-spacing: -0.0246px;
}
.stl_88 {
	letter-spacing: -0.001em;
}

.ie .stl_88 {
	letter-spacing: -0.0102px;
}
.stl_89 {
	letter-spacing: -0.12em;
}

.ie .stl_89 {
	letter-spacing: -1.28px;
}
.stl_90 {
	letter-spacing: -0.01em;
}

.ie .stl_90 {
	letter-spacing: -0.1066px;
}
.stl_91 {
	letter-spacing: -0.0009em;
}

.ie .stl_91 {
	letter-spacing: -0.0096px;
}
.stl_92 {
	letter-spacing: -0.0933em;
}

.ie .stl_92 {
	letter-spacing: -0.9956px;
}
.stl_93 {
	letter-spacing: -0.0267em;
}

.ie .stl_93 {
	letter-spacing: -0.2845px;
}
.stl_94 {
	letter-spacing: -0.0044em;
}

.ie .stl_94 {
	letter-spacing: -0.0465px;
}
@font-face {
	font-family:"GULCAS+HelveticaLTStd-Roman";
	src:url("88250e71-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_95 {
	font-size: 0.583333em;
	font-family: "GULCAS+HelveticaLTStd-Roman";
	color: #221E1F;
}
.stl_96 {
	-o-transform: scale(1,1.333333);
	-webkit-transform: scale(1,1.333333);
	-moz-transform: scale(1,1.333333);
	transform: scale(1,1.333333);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,1.333333,0,-0);
	-ms-transform-origin: top left;
}
@font-face {
	font-family:"BLNOFB+GothicBBBPro-Medium-90msp-RKSJ-H-Identity-H";
	src:url("1a61ddc3-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_97 {
	font-size: 0.4375em;
	font-family: "BLNOFB+GothicBBBPro-Medium-90msp-RKSJ-H-Identity-H", "Times New Roman";
	color: #221E1F;
}
.stl_98 {
	font-size: 0.3125em;
	font-family: "BLNOFB+GothicBBBPro-Medium-90msp-RKSJ-H-Identity-H", "Times New Roman";
	color: #221E1F;
}
.stl_99 {
	letter-spacing: 0.0001em;
}

.ie .stl_99 {
	letter-spacing: 0.0004px;
}
@font-face {
	font-family:"LOSDVF+GothicBBBPro-Medium-90msp-RKSJ-H-Identity-H";
	src:url("726f5656-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_100 {
	font-size: 0.63548em;
	font-family: "LOSDVF+GothicBBBPro-Medium-90msp-RKSJ-H-Identity-H", "Times New Roman";
	color: #221E1F;
}
@font-face {
	font-family:"MGFBTR+HelveticaLTStd-Bold";
	src:url("094cf47e-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_101 {
	font-size: 0.63548em;
	font-family: "MGFBTR+HelveticaLTStd-Bold";
	color: #221E1F;
}
.stl_102 {
	line-height: 0.756em;
}
@font-face {
	font-family:"PHASNV+HelveticaLTStd-Roman";
	src:url("8371bf02-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_103 {
	font-size: 0.63548em;
	font-family: "PHASNV+HelveticaLTStd-Roman";
	color: #221E1F;
}
@font-face {
	font-family:"SWGGRB+HelveticaLTStd-Roman";
	src:url("ab0e69ff-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_104 {
	font-size: 0.533333em;
	font-family: "SWGGRB+HelveticaLTStd-Roman";
	color: #221E1F;
}
.stl_105 {
	font-size: 0.416667em;
	font-family: "SWGGRB+HelveticaLTStd-Roman";
	color: #221E1F;
}
.stl_106 {
	-o-transform: scale(1,0.6666667);
	-webkit-transform: scale(1,0.6666667);
	-moz-transform: scale(1,0.6666667);
	transform: scale(1,0.6666667);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,0.6666667,0,-0);
	-ms-transform-origin: top left;
}
.stl_107 {
	font-size: 1em;
	font-family: "SWGGRB+HelveticaLTStd-Roman";
	color: #221E1F;
}
.stl_108 {
	font-size: 0.466667em;
	font-family: "SWGGRB+HelveticaLTStd-Roman";
	color: #221E1F;
}
@font-face {
	font-family:"DPSRWI+HelveticaLTStd-Roman";
	src:url("c86d4c9b-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_109 {
	font-size: 0.533333em;
	font-family: "DPSRWI+HelveticaLTStd-Roman";
	color: #221E1F;
}
@font-face {
	font-family:"EISVQP+ZapfDingbatsStd";
	src:url("284b2a24-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_110 {
	font-size: 0.637507em;
	font-family: "EISVQP+ZapfDingbatsStd";
	color: #221E1F;
}
.stl_111 {
	line-height: 0.7em;
}
@font-face {
	font-family:"NQRWIK+HelveticaLTStd-Bold";
	src:url("4084221d-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_112 {
	font-size: 0.637507em;
	font-family: "NQRWIK+HelveticaLTStd-Bold";
	color: #221E1F;
}
@font-face {
	font-family:"ATWEAE+HelveticaLTStd-Roman";
	src:url("f273f250-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_113 {
	font-size: 0.557818em;
	font-family: "ATWEAE+HelveticaLTStd-Roman";
	color: #221E1F;
}
.stl_114 {
	font-size: 0.637507em;
	font-family: "ATWEAE+HelveticaLTStd-Roman";
	color: #221E1F;
}
.stl_115 {
	font-size: 1.115637em;
	font-family: "ATWEAE+HelveticaLTStd-Roman";
	color: #221E1F;
}
.stl_116 {
	font-size: 0.573756em;
	font-family: "ATWEAE+HelveticaLTStd-Roman";
	color: #221E1F;
}
@font-face {
	font-family:"UOIJVC+NewCenturySchlbkLTStd-Roman";
	src:url("8771c6f7-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_117 {
	font-size: 0.637507em;
	font-family: "UOIJVC+NewCenturySchlbkLTStd-Roman", "Times New Roman";
	color: #221E1F;
}
.stl_118 {
	font-size: 0.47813em;
	font-family: "ATWEAE+HelveticaLTStd-Roman";
	color: #221E1F;
}
.stl_119 {
	font-size: 0.557818em;
	font-family: "UOIJVC+NewCenturySchlbkLTStd-Roman", "Times New Roman";
	color: #221E1F;
}
@font-face {
	font-family:"JASFSC+HelveticaLTStd-Roman";
	src:url("a61f965a-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_120 {
	font-size: 0.799999em;
	font-family: "JASFSC+HelveticaLTStd-Roman";
	color: #221E1F;
}
